### A free/open-source library for quantitative finance

Classes
ql/experimental/inflation/piecewiseyoyoptionletvolatility.hpp File Reference

piecewise yoy inflation volatility term structure More...

`#include <ql/experimental/inflation/yoyinflationoptionletvolatilitystructure2.hpp>`
`#include <ql/termstructures/iterativebootstrap.hpp>`
`#include <ql/patterns/lazyobject.hpp>`
Include dependency graph for piecewiseyoyoptionletvolatility.hpp:

## Classes

class | YoYInflationVolatilityTraits
| traits for inflation-volatility bootstrap More...
class | PiecewiseYoYOptionletVolatilityCurve< Interpolator, Bootstrap, Traits >
| Piecewise year-on-year inflation volatility term structure. More...

## Detailed Description

piecewise yoy inflation volatility term structure